Dell OpenManage Server Update Utility Version 15.09.00

RAC-DUP-Pakete ausführen

Wenn Sie auf Dell PowerEdge Servern der 9. und 10. Generation SUU starten, während ein Remote Access Controller- (RAC-) DUP-Paket (RAC 4/P oder RAC 4/i) ausgeführt wird, wird die DUP-Paket-Aktualisierung angehalten. Sie können dieses Problem lösen, indem Sie SUU erst dann ausführen, wenn die RAC-DUP-Paket-Aktualisierung abgeschlossen ist.


Rate this content

Accurate
Useful
Easy to understand
Was this article helpful?
0/3000 characters
  Please provide ratings (1-5 stars).
  Please provide ratings (1-5 stars).
  Please provide ratings (1-5 stars).
  Please select whether the article was helpful or not.
  Comments cannot contain these special characters: <>()\